Subject: bug#61325: 30.0.50; Jokes in GNUS manual

From: Po Lu <[email-masked]>
Date: Thu, 16 Feb 2023 09:34:28 +0800

Ihor Radchenko <[email-masked]> writes:

> I can see the point, but does it apply to well-known sensitive topics,
> like sex, races, politics, etc? If such a topic must be mentioned as a
> part of technical description, I see no problem with mentioning such
> topics out of necessity. However, jokes in the manual are supposed to
> either raise positive feelings or at least be neutral. If we know in
> advance that a significant number of people will be annoyed by certain
> kinds of jokes, are such jokes worth it?

Where are the jokes about politics or race in Emacs documentation?

Anyway, people who find such jokes offensive, instead of taking them in
good humor, are not a ``significant number of people''.  They are just
very loud.

We never did agree to follow their rules.